# Visualization Library

A lightweight C++ OpenGL middleware for 2D/3D graphics

[Home] [Tutorials] [All Classes] [Grouped Classes]

Public Member Functions

# vl::MultiDrawElementsUShort Class Reference

See MultiDrawElements. More...

`#include <MultiDrawElements.hpp>`

Inheritance diagram for vl::MultiDrawElementsUShort:

List of all members.

## Public Member Functions

| MultiDrawElementsUShort (EPrimitiveType primitive=PT_TRIANGLES)

## Detailed Description

See MultiDrawElements.

A MultiDrawElements using indices of type `GLushort`.

Definition at line 296 of file MultiDrawElements.hpp.

## Constructor & Destructor Documentation

vl::MultiDrawElementsUShort::MultiDrawElementsUShort | ( | EPrimitiveType | primitive = `PT_TRIANGLES` ) | `[inline]`

Definition at line 299 of file MultiDrawElements.hpp.

The documentation for this class was generated from the following file:

- D:/VL/BuildSystem/VL_DISTRO/Visualization_Library_SDK/src/vlGraphics/MultiDrawElements.hpp

Visualization Library v2011.05.1142 Reference Documentation
Copyright 2005-2011 Michele Bosi. All rights reserved.
Updated on Thu May 26 2011 22:51:42.
Permission is granted to use this page to write and publish articles regarding Visualization Library.